*{ margin:0 auto; padding:0;} 
ul{ list-style:none;}
body{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; width:100%; height:auto; background:url(/images/backg.jpg) repeat-y top center;}
#head{ width:950px; height:200px;}
.logo{ width:323px; height:68px; float:left;}
.service{ background-image:url(images/service.jpg); background-repeat:no-repeat; width:440px; height:39px; float:left; margin-left:187px; margin-top:15px;}
.service ul{ list-style:none; }
.service li{ float:left; }
.service li a{color: #666;text-decoration: none; font-size:10px; font-weight:bold; padding-left:35px; margin-top:12px; display:block;}
.service li a:hover{color:#EE5E1F;}

#search{ width:950px; height:53px;clear:both; background:url(/images/sear.jpg) no-repeat;}
#search .search2{ float:left;margin-left:30px;_margin-left:10px;margin-top:0px;_margin-top:17px;height:53px; line-height:53px;}
#search li{ float:left; margin:0 3px;}
#search img{margin-top:17px; *margin-top:5px !important; _margin-top:1px;}
#search .search3{ float:left;margin-left:95px;*margin-left:90px; _margin-left:90px;_margin-top:15px;height:53px; line-height:53px;}
.search3 li{ float:left; padding:0 8px;}


#menu{ width:945px; margin:0; padding:0; _margin-top:-13px;clear:both;z-index:100;padding-left:5px; background:#ff8800 url(/images/home_button_css.gif) no-repeat top left;}
#menu img{ _float:left; _margin-top:15px; _margin-left:2px;cursor:pointer;}
#menu span{ _float:left;_line-height:31px;_height:31px; cursor:pointer;}
#menu ul{height:31px;background:#3b3b3b url(/images/global_ul_bg.gif) no-repeat right top;}
#menu .welcome{ background:#ff8800;}
#menu li.welcome a.welcome{background:#ff8800 url(/images/home_button.gif) no-repeat right top;}
#menu ul li{float:left;position:relative;display:block;line-height:31px;}
#menu ul li a{color:#ffffff;text-decoration:none;display:block;float:left;padding:0em .9em 0em .9em;margin:0;font-weight:bold;
	background:#3b3b3b url(/images/global_nav_bg.gif) no-repeat right top;}
#menu ul li a:hover{background:#f88900 url(/images/global_nav_hov.gif) no-repeat right top;}
#menu ul li:hover a{background:#3b3b3b url(/images/global_nav_hov.gif) no-repeat right top;}
#menu ul ul{visibility:hidden;position:absolute;left:0px;top:2.4em;margin:.4em 0 0 0;padding:.4em 0 1.5em 0;border:none;}
#menu ul a:hover ul,
#menu ul li:hover ul{visibility:visible;left:-1px;margin:.4em 0 0 0;background:#5c5c5c url(/images/navul.png) no-repeat center bottom;height:auto;width:155px;}  
#menu table {position:absolute; top:0; left:0;}
#menu ul li ul li{ background:none;float:none; clear:both; line-height:1.3em;*line-height:1.3em !important; _height:0.6em;}
#menu ul li ul li:hover{background:#4e4e4e;}
#menu ul li ul li a{float:none;color:#ffffff;background:none;padding:.3em 1em;margin:0;font-size:11px;	font-weight:normal;} 
#menu ul li:hover ul li a{float:none;color:#ffffff;background:none;padding:.3em 1em;margin:0;font-size:11px;font-weight:normal;}  
#menu ul li ul li a:hover{float:none;color:#ffffff;background:#4e4e4e;padding:.3em 1em;margin:0;font-size:11px;font-weight:normal;}
.menu_last{line-height:1.6em;}  
#menu li #last{margin:.4em 0 0 0;left:auto;	right:0px;_right:-50px;}

#ad1{ margin:10px 0 0 0; clear:both; }
#content{ width:950px; height:auto; clear:both;}
#left{ float:left; width:780px; margin:0; padding:0;}
#left h1{ font-size:20px; margin:10px 0}
#left p{ font-size:12px;}
#left p a{ color:#000000; text-decoration:none; line-height:18px;}
#left .brand{ margin:30px 0; clear:both;}
#left .brand h2{ margin:20px 0 15px 0; padding-left:10px; font-size:15px; font-weight:bold; color:#FF6601; background:url(images/brand.jpg) no-repeat; height:31px; line-height:31px; clear:both;}
#left .brand p a{ display:block; float:left; width:190px; color:#225E22; font-size:11px; padding-left:5px; margin:3px 0;}
#left .brand p a:hover{color:#FF6601;}
.left1{ width:780px; clear:both; margin-top:5px;}
.left1-1{ float:left; width:178px;}
.left1-2{ float:left; width:570px; padding:0 15px;}
.left1-2 strong{ font-size:21px; font-weight:bold; display:block; margin:20px 0 15px 5px;color:#FF6601;}
.left1-2 p{ line-height:17px; color:#333; }
.left1-2 p a{ font-weight:bold; color:#999;}
.left1-3{ clear:both;background:url(images/brand.jpg) no-repeat; height:31px; line-height:31px; font-size:14px; font-weight:bold; padding-left:20px;}

.left2{ width:780px; height:auto;}
.left2 ul{ margin:0; height:105px;  margin:15px 0 12px 0;_margin:28px 0 0px 0;border-bottom:1px dashed #aaa; clear:both;}
#left .left2-1{ width:174px;float:left;}
#left .left2-2{ width:600px; padding:2px 0;float:left; }

#left .left2-2 p{ margin:0px 0 5px 2px;}
#left .left2-2 p a{ font-size:16px; font-weight:bold;color:#225E22;}
#left .left2-2 ul{ border:none; margin:0; padding:0;}
.left2-2 ul li{ float:left; width:200px;}
.left2-2 ul li a{ display:block; margin:4px 0; color:#000000; text-decoration:none; font-size:12px;}
.left2-2 ul li a:hover{color:#FF6601;}

#middle{margin:20px 0 15px 0;}
#middle h1{margin:20px 0 15px 0; padding-left:10px; font-size:15px; font-weight:bold; color:#FF6601; background:url(images/brand.jpg) no-repeat; height:31px; line-height:31px; clear:both;}
#middle span{ width:600px; margin:5px 5px 3px 10px; padding:0; display:block;}
#middle span a{ color:#999;}
#middle span a:hover{ color:#FF6601;}

.middle4{padding:0; padding-bottom:10px; float:left; margin-top:25px; border-top:1px dashed #aaa; width:770px;padding-left:6px;}
.middle4 h3{font-size:15px; font-weight:bold; color:#FF6601; font-size:12px; margin:25px 0 10px 0;}
.middle4 ul{width:166px; border: #eeeeee 1px solid; margin:5px 10px;float:left; height:220px;text-align:center; list-style:none;}
.middle4 ul a{ font-size:11px;color:#000; text-decoration:none;}
.middle4 a:hover {color: #FF6601}
.middle4 ul li strong{ height:35px; display:block; margin-top:8px;*margin-top:0px; color:#565656;}
.middle4 ul img{ margin:10px 0; border:0;}
.c{color:#000000; text-decoration:line-through; margin:5px 0;}
.price{font-size:13px;font-weight: bold;color:#cc0000; margin:5px 0;}

.pro{ margin-top:20px; padding-left:10px;}
.pro h2{ font-size:13px; margin:10px 0;}
#left .pro p{ font-size:11px;}
#left .pro a{ color:#000000;}
.contact{ margin:0; padding:0;}


#right{ float:left; width:156px; margin-left:11px; margin-top:20px;}

#right h4{ background:url(/images/right.jpg) no-repeat; width:154px; height:29px; font-size:14px; color:#FFFFFF; text-align:center; line-height:29px;}
#right ul{width:152px; height:auto; border:solid 1px #ccc;border-top:none;}

#right ul li{ border-top:solid 1px #ccc; line-height:15px; min-height:36px; padding-top:7px;}

#right ul li a{ float:left; width:125px;font-family:Verdana,"BitStream vera Sans",Helvetica,Sans-serif; font-size:10px; font-weight:bold; padding-left:10px; color:#333; text-decoration:none;}
#right ul li a:hover{ color:#E56E0A;}
#right ul li span{ float:left; width:15px;}

#right p{ margin-top:20px; margin-left:2px;}

.pp{ background:url(/images/discount-ad.jpg) no-repeat; width:154px; height:205px; margin-top:20px;margin-left:2px;}

.contact{ margin-top:108px; margin-left:5px;}
.pp1{ clear:both; margin-top:20px;margin-left:10px;}
.pp1 a{ margin:0 3px;}

#foot{width:950px; height:auto; clear:both; padding-top:20px;}

.f1{width:950px; height:130px;}
.f1 dl{ width:200px; margin:0 15px 0 15px; float:left;}

.f1 dt{ background:url(/images/foot1.jpg) no-repeat top center; height:27px; text-align:center; font-weight:bold; padding-top:5px;color:#000; font-size:11px;}

.f1 dd{ margin-left:15px; line-height:16px;}
.f1 dd a{ color:#565656; text-decoration:none; font-weight:lighter; font-size:10px;}
.f1 dd a:hover{ text-decoration:underline;}

.f2{ background:url(/images/foot.jpg) no-repeat; clear:both; margin-top:0px;*margin-top:20px !important;_margin-top:0px; height:26px; text-align:center;color:#fff; line-height:26px;}
.f2 a{ color:#fff;  text-decoration:none; margin:0 10px;}

.f3{ text-align:center; clear:both; margin-top:15px;}
.f3 p{ margin:10px 0; color:#565656;}
.f3 a{ color:#565656; text-decoration:none;}
.f3 p span{ color:#000;}
.f3 p span a{ color:#000;}